package com.tutego.insel.game.v9;

class Player
{
  String name;
  String item;

  Player()
  {
    this( "", "" );
  }

  Player( Player player )
  {
    this( player.name, player.item );
  }

  Player( String name, String item )
  {
    this.name = name;
    this.item = item;
  }
}
